.body{
		margin : 0px;
		padding : 0px
	}

.h1{
		font-family : Georgia, Verdana;
		font-size : 36px;
		white-space : nowrap;
		padding : 10px 0px 0px 10px;
		margin : 0px;
	}

.h2{
		font-family : Verdana, Georgia ;
		font-size : 16px;
		font-weigth : normal;
		background-color : orange;
		border-left : solid 1px;
		border-top : solid 1px;
		border-right : solid 1px;
		border-bottom: solid 1px;
		text-indent : 20px;
		text-transform : uppercase;
	}

.link{
	color: #6D6BF0;
	font-style: normal;
	font-size: 11px;
	font-family: Verdana, Georgia;
	margin: 0px;
	padding: 1px;
	letter-spacing :1px;
}

.headerTop{
	color : White;
	background-color : #CDC6E5;
	font-family : Verdana, Georgia ;
	font-size : 10px;
	letter-spacing : 3px;
	text-align : left;
	vertical-align : bottom;
	padding-bottom : 6;
	padding-left : 20;
}

.headerBottomLeft{
	background-color : #C90006;
	font-size : 5px;
	padding-bottom : 0;
	padding-top : 0;
	padding-left : 0;
	padding-right : 0;
}

.headerBottomRight{
	background-color : #C90006;
	font-size : 5px;
	padding-bottom : 0;
	padding-top : 0;
	padding-left : 0;
	padding-right : 0;
}

.headerMenu{
	color : White;
	background-color : #CDC6E5;
	font-family : Verdana, Georgia ;
	font-size : 11px;
	letter-spacing : 2px;
	text-align : center;
	vertical-align : top;
}

.col_leftMenu{
	color : #333333;
	background-color : #E3E2FC;
	font-family : Verdana, Georgia ;
	font-size : 11px;
	letter-spacing : 1px;
	padding-bottom : 0;
	padding-top : 0;
	padding-left : 10;
	padding-right : 0;
	vertical-align : top;
	border-right : 1px solid Gray;
}

.col_empty{
	color : #333333;
	background-color : #6D6BF0;
}

.col_middle{
	color : #333333;
    background-color : #FCFCFC;
	font-family : Verdana, Georgia ;
	font-size : 11px;
	letter-spacing : 1px;
	padding-bottom : 5;
	padding-top : 5;
	padding-left : 10;
	padding-right : 10;
	vertical-align : top;
	border-right: 1px solid Gray;
}

.col_right50{
	color : #333333;
	background-color : White;
	font-family : Verdana, Georgia ;
	font-size : 11px;
	letter-spacing : 1px;
	padding-bottom : 0;
	padding-top : 0;
	padding-left : 20;
	padding-right : 10;
	vertical-align : top;
	border-right : 1px solid Gray;
}

.title_left{
	color : #2E49D4;
	font-family : Verdana, Georgia ;
	font-size : 14px;
	letter-spacing : 4px;
	font-weight : bold;
	padding-left : 0;
	padding-right : 10;
	padding-bottom : 10;
	padding-top : 10;
}

.subtitle_left{
	color : #6D6BF0;
	font-family : Verdana, Georgia ;
	font-size : 14px;
	letter-spacing : 4px;
	font-weight : bold;
	padding-left : 0;
	padding-right : 10;
	padding-bottom : 10;
	padding-top : 10;
}

.title_middle{
	color : #CA87AC;
	font-family : Verdana, Georgia ;
	font-size : 28px;
	letter-spacing : 6px;
	font-weight : normal;
	padding-left : 0;
	padding-right : 10;
	padding-bottom : 10;
	padding-top : 10;
}

.title_right{
	color : #FCFCFC;
	font-family : Verdana, Georgia ;
	font-size : 14px;
	letter-spacing : 4px;
	font-weight : bold;
	padding-left : 0;
	padding-right : 10;
	padding-bottom : 10;
	padding-top : 10;
}

.title_small{
	color : #3E4E3F;
	font-family : Verdana, Georgia ;
	font-size : 11px;
	letter-spacing : 2px;
	font-weight : bold;
	padding-left : 0;
	padding-right : 10;
	padding-bottom : 10;
	padding-top : 20;
}

.paragraph{
	color : #3E4E3F;
	font-family : Verdana, Georgia ;
	font-size : 10px;
	padding-left : 0;
	padding-right : 0;
	padding-bottom : 20;
	padding-top : 0;
}

.paragraphList{
	color : #3E4E3F;
	font-family : Verdana, Georgia ;
	font-size : 10px;
	padding-left : 0;
	padding-right : 0;
	padding-bottom : 10;
	padding-top : 0;
}

.paragraphIndent{
	color : #3E4E3F;
	font-family : Verdana, Georgia ;
	font-size : 10px;
	letter-spacing : 1px;
	padding-left : 10;
	padding-right : 10;
	padding-bottom : 10;
	padding-top : 10;
}

.paragraph_focus{
	color : #3E4E3F;
	font-family : Verdana, Georgia ;
	font-size : 10px;
	letter-spacing : 2px;
	padding-left : 0padding-right : 0;
	padding-bottom : 20;
	padding-top : 0;
	line-height : 15px;
}

.picture{
	display : block;
	padding : 5px 0px 5px 0px;
}

.artwork{
	display : block;
	padding : 0px 0px 0px 0px;
}


.headeronderwerp {
	font-family : Verdana, Georgia;
	font-size : 10px;
	letter-spacing : 3px;
	font-weight : bold;
	color : #6D6BF0;
	background-color : #E3E2FC;
	display : block;
	text-transform : uppercase;
	padding-left: 20px;
	padding-bottom : 5;
	padding-top : 5;
	border-left : 1 solid #2E49D4;
	border-right : 1 solid #2E49D4;
}

.rightmenu a{
	font-family : Verdana, Georgia ;
	font-size : 11px;
	color : White;
	text-decoration : none;
	display : block;
	font-weight : normal;
	padding : 4px 20px 4px 4px;
	background : #6D6BF0;
	text-align : right;
	border-left : 1 solid #2E49D4;
	border-right : 1 solid #2E49D4;
	border-bottom: 1 solid #2E49D4;
	border-top: 1 solid #2E49D4;
}

.rightmenu a:hover{
			color : #EEEEEE;
			display : block;
			background-color : #CA87AC;
}

.rightmenuSpecial a{
	font-family : Verdana, Georgia ;
	font-size : 11px;
	color : #6D6BF0;
	text-decoration : none;
	display : block;
	font-weight : normal;
	padding : 4px 20px 4px 4px;
	background : White;
	text-align : right;
	border-left : 1 solid #2E49D4;
	border-right : 1 solid #2E49D4;
	border-bottom: 1 solid #2E49D4;
	border-top: 1 solid #2E49D4;
}

.rightmenuSpecial a:hover{
			color : #EEEEEE;
			display : block;
			background-color : #CA87AC;
}
		
.rightmenu_selected{
	font-size : 11px;
	color : White;
	background-color : #C90006;
	text-decoration : none;
	display : block;
	font-weight : normal;
	padding : 4px 20px 4px 4px;
	text-align : right;
	border-left : 1 solid #2E49D4;
	border-right : 1 solid #2E49D4;
	border-bottom: 1 solid #2E49D4;
	border-top: 1 solid #2E49D4;
}

.subtitle{
	color : #6D6BF0;
	font-family : Verdana, Georgia ;
	font-size : 14px;
	letter-spacing : 4px;
	font-weight : bold;
	padding-left : 0;
	padding-right : 10;
	padding-bottom : 10;
	padding-top : 10;
}

.subtitle_last{
	color : #CA87AC;
	font-family : Verdana, Georgia ;
	font-size : 14px;
	letter-spacing : 4px;
	font-weight : bold;
	padding-left : 0;
	padding-right : 10;
	padding-bottom : 10;
	padding-top : 10;
}

.intro{
	color : #3E4E3F;
	background-color : #FCFCFC;
	font-family : Verdana, Georgia ;
	font-size : 13px;
	letter-spacing :1px;
	vertical-align : top;
	padding-bottom : 20;
	font-weight : normal;
}

.topMenu a{
	font-family : Verdana, Georgia ;
	font-size : 11px;
	color : White;
	font-weight : normal;
	text-decoration : none;
	padding : 4px 10px 4px 10px;
	background : #6D6BF0;
	text-align : center;
}

.topMenu a:hover{
	color : White;
	background-color : #CA87AC;
}
		
.topMenu_selected{
	font-family : Verdana, Georgia ;
	font-size : 11px;
	color : White;
	background-color : #CC0001;
	text-decoration : none;
	font-weight : normal;
	padding : 4px 10px 4px 10px;
	text-align : right;
}

.aboutMenu a{
	font-family : Verdana, Georgia ;
	font-size : 11px;
	color : White;
	text-decoration : none;
	display : block;
	font-weight : normal;
	padding : 4px 20px 4px 4px;
	background : #6D6BF0;
	text-align : right;
	border-left : 1 solid #2E49D4;
	border-right : 1 solid #2E49D4;
	border-bottom: 1 solid #2E49D4;
	border-top: 1 solid #2E49D4;
}

.aboutMenu a:hover{
			color : #EEEEEE;
			display : block;
			background-color : #CA87AC;
}

aboutMenu_selected{
	font-size : 11px;
	color : White;
	background-color : #C90006;
	text-decoration : none;
	display : block;
	font-weight : normal;
	padding : 4px 20px 4px 4px;
	text-align : right;
	border-left : 1 solid #2E49D4;
	border-right : 1 solid #2E49D4;
	border-bottom: 1 solid #2E49D4;
	border-top: 1 solid #2E49D4;
}

.col_leftAbout{
	color : #333333;
	background-color : #E3E2FC;
	font-family : Verdana, Georgia ;
	font-size : 11px;
	letter-spacing : 1px;
	padding-bottom : 0;
	padding-top : 0;
	padding-left : 10;
	padding-right : 0;
	vertical-align : bottom;
	border-right : 1px solid Gray;
}